/*--- Sultan's Automotive---*/

/* ==========================================================================
   Fonts
   ========================================================================== */

   @font-face {
    font-family: 'Main';
    src: url('../fonts/body.eot');
    src: url('../fonts/body.eot?#iefix') format('embedded-opentype'),
         url('../fonts/body.woff') format('woff'),
         url('../fonts/body.ttf') format('truetype'),
         url('../fonts/body.svg#Body') format('svg');
    font-weight: normal;
    font-style: normal;

  }

  @font-face {
      font-family: 'Main';
      src: url('../fonts/bodyItalic.eot');
      src: url('../fonts/bodyItalic.eot?#iefix') format('embedded-opentype'),
           url('../fonts/bodyItalic.woff') format('woff'),
           url('../fonts/bodyItalic.ttf') format('truetype'),
           url('../fonts/bodyItalic.svg#Body') format('svg');
      font-weight: normal;
      font-style: italic;

  }

  @font-face {
      font-family: 'Main';
      src: url('../fonts/bodyBold.eot');
      src: url('../fonts/bodyBold.eot?#iefix') format('embedded-opentype'),
           url('../fonts/bodyBold.woff') format('woff'),
           url('../fonts/bodyBold.ttf') format('truetype'),
           url('../fonts/bodyBold.svg#Body') format('svg');
      font-weight: 600;
      font-style: normal;

  }

  @font-face {
      font-family: 'Main';
      src: url('../fonts/bodyBoldItalic.eot');
      src: url('../fonts/bodyBoldItalic.eot?#iefix') format('embedded-opentype'),
           url('../fonts/bodyBoldItalic.woff') format('woff'),
           url('../fonts/bodyBoldItalic.ttf') format('truetype'),
           url('../fonts/bodyBoldItalic.svg#Body') format('svg');
      font-weight: 600;
      font-style: italic;

  }

  @font-face {
      font-family: 'Heading';
      src: url('../fonts/heading.eot');
      src: url('../fonts/heading.eot?#iefix') format('embedded-opentype'),
           url('../fonts/heading.woff') format('woff'),
           url('../fonts/heading.ttf') format('truetype'),
           url('../fonts/heading.svg#Heading') format('svg');
      font-weight: 600;
      font-style: normal;

  }



/* ==========================================================================
   Global Styles
   ========================================================================== */

   html, body, form {
    height: 100%;
   }

   body {
   	font-family: 'Main', sans-serif;
   	-webkit-font-smoothing: antialiased;
   	font-smoothing: antialiased;
   	color: #919191;
   }

   strong, b {
      font-weight: 600;
   }

   .Normal {
   	    font-size: 16px;
    line-height: 25px;
    color: #fff;
    margin-top: -20px;
    PADDING: 0PX;
   }

   a:hover, .uk-link:hover {
      /*color: #;*/
   }

   .wrapper {
    min-height: 100%;
    height: auto !important;
    /*margin-bottom: -200px;*/
   }

   h1, h2, h3, h4, h5, h6 {
    margin: 0 0 15px 0;
    font-weight: 400;
   
    color: #235BAD;
    text-transform: none;
       
   }	

   p {
    font:400 16px/25px "Main",Helvetica,Arial,sans-serif;
    text-align: justify;
    color: #000;
   }

   p.ContactUs {
    font:400 16px/25px "Main",Helvetica,Arial,sans-serif;
   }

   em {
    color: inherit;
    font-style:normal;
   }

   blockquote {
    background: #eee;
    padding: 25px;
    font-size: 24px;
    line-height: 36px;
   }

   .inline {
   	display: inline !important;
   }

   .uk-link, a, a:visited{
      color:#FFCD07;
   }

   .uk-button-large {
    background: #222;
    color: #fff;
    font-family: 'Heading', serif;
    border: none;
   }

   .uk-button-large:hover {
    color: #ff5000;
    background: #111;
    font-family: 'Heading', serif;
    cursor: pointer;
   }


/* ==========================================================================
   Header
   ========================================================================== */

   header{
        background: #235BAD;
    height: 50px;
   }

/* 
   Contact Area
   ========================================================================== */

   header .headerContact {
   	line-height: 50px;
   	font-size: 18px;
   	text-align: right;
   	position: relative;
      padding: 20px;
   }

   header .headerContact .linkContainer {
   	position: absolute;
   	padding: 10px 0;
   	top: 0;
   	right: 0;
   	width: 70%;
   }

   .linkContainer a {
   	color: #d3d3d3;
   }

   /*=== Social Icons ===*/

   .linkContainer .socialContainer a {
   	color: #d3d3d3;
   	height: 30px;
   	width: 30px;
   	line-height: 30px;
   	text-align: center;
   	display: inline-block;
   	font-size: 16px;
   	background: transparent;
    transition: background .25s ease-in-out;
    -moz-transition: background .25s ease-in-out;
    -webkit-transition: background .25s ease-in-out;
   }

   /*-- Hover --*/

   .linkContainer .socialContainer a.uk-icon-facebook:hover {
   	background: #3B5998;
   	color: #fff;
   }

   .linkContainer .socialContainer a.uk-icon-twitter:hover {
   	background: #55ACEE;
   	color: #fff;
   }

   .linkContainer .socialContainer a.uk-icon-linkedin:hover {
   	background: #0077B5;
   	color: #fff;
   }

   .linkContainer .socialContainer a.uk-icon-youtube:hover {
   	background: #CD201F;
   	color: #fff;
   }

   /*=== Phone ===*/

   .linkContainer .phoneContainer a {
   	color: #fff;
   	font-weight: 600;
   	font-size: 14px;
   }

   .linkContainer .phoneContainer a:last-child {
   	margin-right: 10px;
   }

   .linkContainer .phoneContainer a.uk-icon-phone {
   	font-size: 14px;
   	width: 15px;
   }

   .linkContainer .phoneContainer a:hover {
   	text-decoration: none;
   }

   .linkContainer .otherContainer a {
   	font-size: 12px;
   	margin: 0 10px;
   }

    .headerContact {
      position: relative;
      margin-top: 10px;
    }

    .headerContact{padding-left: 0;}
    .headerContact h2 a{
       
    text-transform: uppercase;
      color: #FFF;
    }

    .headerContact h2 a:hover{
      text-decoration: none;
    }

/* 
   Navigation
   ========================================================================== */

   .uk-navbar-brand, .uk-navbar-content, .uk-navbar-toggle {
     
   }

   .uk-navbar{
      background:#235BAD;
    background-repeat: repeat;
    background-position: top center;
    background-attachment: scroll;
      z-index: 999;
      transition: background .25s ease-in-out;
      -moz-transition: background .25s ease-in-out;
      -webkit-transition: background .25s ease-in-out;
   }

   .homeWrapper .uk-navbar {  		
     
      top:50px;
      width: 100%;
   }

   .uk-navbar.uk-active {
     
    background-repeat: repeat;
    background-position: top center;
    background-attachment: scroll;
      -webkit-box-shadow: 0px 1px 2px 0px rgba(85,85,85,0.3);
      -moz-box-shadow: 0px 1px 2px 0px rgba(85,85,85,0.3);
      box-shadow: 0px 1px 2px 0px rgba(85,85,85,0.3);
   }

   .uk-navbar-brand{
   
    display: none;
    /*visibility: hidden;*/
   }

   .logo {
    float: left;
    text-align: left;
   
    margin: 20px 0 !important;
   }
#dnn_dnnLOGO_imgLogo {
    border: 0;
    max-width: 150%;
    margin-top: -10px;
}
   .logo img {
        max-height: 100%;
    position: relative;
   }

   .uk-navbar {
    vertical-align: bottom;
   }

   .redButton {
      height: 55px;
      width: 70%;
      overflow: hidden;
      float: right;
      background: transparent;
      display: block;
      text-align: right;
      line-height: 50px;
   }

   .redButton .callSign {
      height: 39px;
      line-height: 39px;
      font-size: 16px;
      font-weight: 400;
      padding: 0 12px;
      color: #fff;
      background: url(../img/redButton.png) repeat-y left top #ee3829;
      display: inline-block;
      font-family: 'Main', sans-serif;
      margin-top: 8px;
      text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.66);
   }

   .navTable{
    display: table;
    margin:0 auto;
    float: right;
    text-align: right;
    vertical-align: bottom;
   }

   .uk-active .uk-navbar-brand{
    display: block;
    /*visibility: hidden;*/
   }

   .uk-navbar-nav>li>a,
   .uk-nav-offcanvas>li>a {
    display: block;
    box-sizing: border-box;
    text-decoration: none;
    height: 60px;
    padding: 0 25px;
    line-height: 60px;
      color: #FFCD07; 
       
  font: 400 20px/65px 'Fjalla One', sans-serif;
   }

   .uk-navbar-nav>li>a:hover,
   .uk-navbar-nav>li>a:focus,
   .uk-navbar-nav>li.uk-open>a,
   .uk-navbar-nav>li.uk-active>a,
    html .uk-nav.uk-nav-offcanvas>li.uk-active>a{
    color: #235BAD;
    background-color: #FFCD07;
    border-top-right-radius: 2em;
    }

    .uk-nav>li>a{
      color: #fff;
      font-family: 'Heading', serif;
    }

    .uk-nav>li>a:hover,
    .uk-nav>li.uk-active>a{
      background: #ff5000;
      font-family: 'Heading', serif;
    }




    /*-- nvigation--*/

    ul.uk-navbar-nav li:a {
    	background: #D3C800;
    }

    ul.uk-navbar-nav li:a:hover {
    	background: #D3C800;
    	color: #333;
    }

    



    

    
   
    


    

    /*=== Mobile Logo ===*/

    .logoMobile.uk-navbar-center{
      max-width: 80%;
    }

/* ==========================================================================
   button 
   ========================================================================== */


.btn a {
    background: #235BAD;
    border: none;
    border-radius: 0;
    box-shadow: none;
    color: #fff;
    display: inline-block;
    font: 400 16px/22px 'Lato', sans-serif;
    outline: none;
    letter-spacing: 1px;
    padding: 9px 25px 9px;
    text-decoration: none;
    text-transform: uppercase;
    position: relative;
    z-index: 2;
}

#dnn_ctr413_HtmlModule_lblContent h3{
  line-height: 23px !important;
}


/* ==========================================================================
   Footer
   ========================================================================== */

   footer {
      background: #235BAD;
      padding: 60px 0;
      /*height: 200px;*/
      -webkit-box-sizing: border-box;
      moz-box-sizing: border-box;
      box-sizing: border-box;
   }

   .footerContainer, .clearfooter {
      /*height: 200px;*/
      clear: both;
   }

   footer .mainGrid {
      /*margin-left: -50px;*/
      padding-left: 0;
      padding-right: 0;
   }

   footer h2 {
      font-size: 18px;
      padding: 10px 0;
      text-transform: uppercase;
      line-height: 25px;
       color: #FFCD07;
     
      width: 100%;
      text-align: left;
   }

   footer ul {
    padding-left: 0;
   }

   footer ul li {
    list-style: none;
      font-size: 14px;
      line-height: 20px;
   }

    footer p {
      font-size: 16px;
      line-height: 25px;
      color:#fff;
          margin-top: -20px;
              PADDING: 0PX;
   }
   footer ul li{font-size: 16px;
      line-height: 25px;
      color:#fff;}

   footer a {
   	color: #ccc;
   }

   footer a:hover {
   	color: #fff;
   }

   .footerPaneRight {
    text-align: left;
   }

   .footerPaneRight img {
      max-width: 100%;
      height: auto;
      max-height: 110px;
      margin-left: 3%;
   }

   .copyContainer {
   	background: #3C79D1;
    border-top: 8px solid #FFCD07;
   	height: 55px;
   	line-height: 55px;
    -webkit-box-sizing: border-box;
    moz-box-sizing: border-box;
    box-sizing: border-box;
        text-align: center;
   }

   .copyRightContainer {
    color: #FFCD07;
   }

   .loginsp a {
     color: #FFCD07;
   }

   .designsp a {
     color: #FFCD07;
   }
   	



/* ==========================================================================
   Home Page Styles
   ========================================================================== */

/* 
   Slider
   ========================================================================== */

   .slideContainer {
    position: relative;
    z-index: 1;
   }

   .uk-slidenav-position{
    z-index: 1;
   }

   .homeWrapper .bannerPane {
   	max-height: 600px;
    /*margin-top: -115px;*/
   	overflow: hidden;
   }

   .bannerPane .DnnModule-DreamSlider {
    
   }

    .uk-slideshow h3 {
      border-top: 3px #235BAD solid;
      border-bottom: 3px #235BAD solid;
      padding: 10px;
      font-family: 'Fjalla One', sans-serif;
      text-transform: uppercase;
      font-size: 30px;
      line-height: 30px !important; 
    }

    .uk-slideshow p {
      font-size: 16px;
    }

    .uk-slideshow a.uk-button-primary {
      background: #ff5000;
      font-family: 'Fjalla One', sans-serif;
      z-index: 2;
      color: #fff;
    }

    .uk-icon-chevron-down.uk-icon-large.uk-margin-large-top {
      margin-bottom: 75px !important;
      width: 80px;
      height: 80px;
      line-height: 80px;
      background: #ff5000;
      -webkit-border-radius: 40px;
      moz-border-radius: 40px;
      border-radius: 40px;
      display: none;
    }

    .uk-icon-chevron-down.uk-icon-large.uk-margin-large-top:hover {
      background: #333;
    }

    a.slideshowChevDown {
      color: #fff;
    }


    /*=== Introtext ===*/

    .uk-slidenav-position {
      position: relative;
    }

    .infoContainer {
      vertical-align: text-top;
    }

    .infoContent {    
      position: absolute;
      top: 25px;
      padding-right: 25px;
      text-align: center;
    }

    .introtext {
      vertical-align: text-top;
      width: 390px;
      height: 600px;
      -webkit-box-sizing: border-box;
      moz-box-sizing: border-box;
      box-sizing: border-box;
      left: 50%;
      margin-left: -578px;
      position: absolute;
      top: 150px;
      z-index: 999;
    }

    /*-- Image --*/

    .infoContent img { 
      display: inline-block;   
      width: 250px;
      height: auto;
      margin: 0 auto;
      float: none;
    }

/* 
   Call to Action
   ========================================================================== */

   #cta a:hover {
      text-decoration: none;
   }

   .leftPane {
   	background: #3C79D1;
   	-webkit-box-sizing: border-box;
   	moz-box-sizing: border-box;
   	box-sizing: border-box;    
   	-webkit-box-shadow: 0px 2px 12px 0px rgba(0,0,0,0.42);
    -moz-box-shadow: 0px 2px 12px 0px rgba(0,0,0,0.42);
    box-shadow: 0px 2px 12px 0px rgba(0,0,0,0.42);
   }

   .centerPane {
   	background: #3C79D1;
   	-webkit-box-sizing: border-box;
   	moz-box-sizing: border-box;
   	box-sizing: border-box;
   	-webkit-box-shadow: 0px 2px 12px 0px rgba(0,0,0,0.42);
    -moz-box-shadow: 0px 2px 12px 0px rgba(0,0,0,0.42);
    box-shadow: 0px 2px 12px 0px rgba(0,0,0,0.42);
   }

   .rightPane {
   	background:#3C79D1;
   	-webkit-box-sizing: border-box;
   	moz-box-sizing: border-box;
   	box-sizing: border-box;
   	-webkit-box-shadow: 0px 2px 12px 0px rgba(0,0,0,0.42);
    -moz-box-shadow: 0px 2px 12px 0px rgba(0,0,0,0.42);
    box-shadow: 0px 2px 12px 0px rgba(0,0,0,0.42);
   }

   .cta-dig {
      /*text-align: center;*/
      padding: 25px;
      color: #fff;
   	-webkit-box-sizing: border-box;
   	moz-box-sizing: border-box;
   	box-sizing: border-box;
   }

   .cta-dig h4 {
   	color: #fff;
   	font-size: 24px;
   }

   .cta-dig p {
   	text-align: left;
   	font-size: 14px;
   	margin-bottom: 0;
   	min-height: 50px;
   }

   .cta-dig a {
      font-size: 1.5em;
      text-align: center;
         background: #FFDC00;
    color: #3E3BC7;
      display: block;
      padding: 20px 0; 
      transition: all ease 0.5s;
     
   }

   .cta-dig a:hover {
    font-size: 1.5em;
    text-align: center;
    color: #ff5000;
    background: #aaa;
    display: block;
    padding: 20px 0;
    text-decoration: none; 
   }


   	



/* 
   Content
   ========================================================================== */

   .topBlurb {
   	text-align: center;
   }

   .topBlurb .Normal {
   	max-width: 980px;
   	margin: 0 auto;
   	float: none;
   }

  @media (max-width: 480px) {
   .topBlurb1 {
    background-color: #235BAD;
    padding: 10px 10px 0px 10px;
    
   }
   .topBlurb1 p {
    color: #fff;
    
   }
}



/* ==========================================================================
   Body Page Styles
   ========================================================================== */

   .bodyWrapper .bannerPane {
   		width: 100%;
   }

   .bodyWrapper .contentPane {
   		margin-top: 50px;
   		width: 71.42857142857143%;
   }

   .gridRow {
      margin-bottom: 50px;
   }

/* 
   Sidebar
   ========================================================================== */

   .sideBar {
   		width: 28.57142857142857%;
   		margin-top: 50px;
   		text-align: right;
   		padding-right: 50px;
   		border-right: 1px solid #ccc;
   }

   .sideBar h2 {
   		font-size: 18px;
   		text-transform: uppercase;
   		padding: 10px 0;
   		border-top: 1px solid #ccc;
   		border-bottom: 1px solid #ccc;
   }

   .sideBar ul li {
   		list-style: none;
   		font-size: 16px;
   		line-height: 25px;
   }

   .sideBar a {
   		color: #919191;
   }

/* 
   Content
   ========================================================================== */

   /*=== Lists ===*/

   .contentPane ul li {
      list-style: disc;
      font-size: 16px;
      line-height: 25px;
          color: #aaa;
   }

   .contentPane ol li {
      font-size: 16px;
      line-height: 25px;
   }



/* 
   Divisions
   ========================================================================== */

   .divisions a {
      color: #919191;
   }

   .divisions a:hover {
      text-decoration: none;
   }

   .divisions a.uk-width-1-2 div {
      padding: 25px;
      background: #eee;
      min-height: 397px;
      -webkit-box-sizing: border-box;
      moz-box-sizing: border-box;
      box-sizing: border-box;
      margin-bottom: 25px;
   }



/* ==========================================================================
   Contact Form Styles
   ========================================================================== */

      .bstrap30 .col-sm-9, .bstrap30 .col-sm-3 {
         width: 100%;
      }

      .bstrap30 .form-control {
         max-width: 100% !important;
         -webkit-border-radius: 0 !important;
         moz-border-radius: 0 !important;
         border-radius: 0 !important;
      }

      .bstrap30 .form-horizontal .control-label {
         text-align: left !important;
         width: 100%;
         font-size: 16px;
         padding-bottom: 5px;
      }

      .bstrap30 label, .bstrap30 label.required {
         font-weight: 400;
      }

      .bstrap30 .col-sm-offset-3 {
         margin-left: 0;
      }

      .bstrap30 textarea.form-control {
         height: 125px;
      }

      .bstrap30 .btn-info {
         background: #ff5000;
         border: 1px solid #DC6810;
         color: #fff;
         padding: 15px 30px;
         float: right;
         -webkit-border-radius: 0;
         moz-border-radius: 0;
         border-radius: 0;
      text-transform: uppercase;
      font-size: 14px;
      line-height: 18px;
      transition: background .15s ease-in-out;
      -moz-transition: background .15s ease-in-out;
      -webkit-transition: background .15s ease-in-out;
      }

      .bstrap30 .btn:hover, .bstrap30 .btn:focus {
         background: #333;
         border: 1px solid #333;
         color: #fff;
      }

/


  




/* ==========================================================================
   Gallery Styles
   ========================================================================== */

    ul.FastShot_grid li {
        min-width: 24% !important;
        width: 24% !important;
        max-width: 24% !important;
        margin: 0 1% 10px 0 !important;
        padding: 25px;
        background: #eee;
        -webkit-box-sizing: border-box;
        moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    ul.FastShot_grid li a.imgThumb {
      background: #eee;
    }

    .FastShot_default a.imgTitle:link, .FastShot_default a.imgTitle:visited {
        font-family: 'Main', sans-serif !important;
        font-weight: normal !important;
        font-size: 16px;
        margin-top: 20px;
        display: none !important;
    }

    #imageContainer {
        max-width: 100%;
        height: auto;
    }

    #outerImageContainer {
        max-width: 100%;
        height: auto;
    }

    #lightboxImage {
        max-width: 100%;
        height: auto !important;
    }   	






/* ==========================================================================
   Responsive Styles
   ========================================================================== */

   .DNNEmptyPane {
      display: none;
      visibility: hidden;
    }

/* 
   Tablet Landscape and Below
   ========================================================================== */

   @media (max-width: 1219px) {

    .introtext {
      left: 25px;
      margin-left: 0px;
    }

   }




/* 
   Tablet Landscape and Above
   ========================================================================== */

   @media (min-width: 980px) {

      /*=== Elements ===*/

      /*=== Header ===*/

      a.phone-no {
        width: 30%;
        float: right;
        display: block;
        text-align: right;
        font-size: 36px;
        height: 100px;
        line-height: 100px;
      }

      a.address-link {
        display: block;
        float: left;
        width: 70%;
        text-align: right;
        height: 100px;
        line-height: 100px;
      }

      .headerContact .uk-icon-facebook-square {
        /*display: block;
        position: absolute;
        left: 28px;
        bottom: 25px;*/
      }

      /*=== Content ===*/

      .topBlurb {

      }

      /*=== Footer ===*/

      .designsp {
        margin-right: 25px;
      }

   }

/* 
   Tablet Portrait and Below
   ========================================================================== */

   @media (max-width: 979px) {

      .headerContact .uk-icon-facebook-square {
          display: none;
      }

   }




/* 
   Tablet (iPad) Portrait
   ========================================================================== */

   @media (min-width: 768px) and (max-width: 990px) {

    .uk-slideshow h3 {
    border-top: 3px #235BAD solid;
    border-bottom: 3px #235BAD solid;
    padding: 10px;
    font-family: 'Fjalla One', sans-serif;
    text-transform: uppercase;
    font-size: 20px;
    line-height: 20px !important;

    }

   }



/* 
   Non Phone
   ========================================================================== */

   @media (min-width: 768px) {

      /*=== Visibility ===*/

      .visible-mobile {
        display: none;
      }

      .hidden-mobile {
        display: block;
      }

   }

/* 
   Phone
   ========================================================================== */

   @media (max-width: 767px) {

      /*=== Visibility ===*/

      .visible-mobile {
        display: block;
      }

      .hidden-mobile {
        display: none;
      }

      header .otherContainer, header .socialContainer, .redButton, .sideBar {
        display: none;
      }

      /*=== Header ===*/

      header {
        background: #fff;
        height: 0px;
      }

      header .uk-grid {
        margin-left: 0;
      }

      header .uk-container {
        padding: 0;
      }

      header .headerContact .linkContainer {
        padding: 15px 0;
      }

      .linkContainer .phoneContainer a {
        /*color: #333;*/
      }

      .linkContainer .phoneContainer a.inline {
        display: none !important;
        color: #fff;
      }

      .linkContainer .phoneContainer a.uk-icon-phone {
        font-size: 20px;
        position: fixed;
        z-index: 999;
        top: 0;
        right: 25px;
        height: 50px;
        width: 50px;
        line-height: 50px;
        color: #444;
      }

      /*-- Logo --*/

      .logoMobile.uk-navbar-center {
        max-width: 33%;
        margin: 0 auto 5px;
        /*float: right;*/
      }

      .logoMobile.uk-navbar-center img {       
        max-height: 40px;
      }

      header .logoMobile {
        padding-left: 0;
      }

      .headerContact {
        width: 100%;
        max-height: 100px;
      }

      .headerContact h2 {
        width: 100%;
        font-size: 18px;
        text-align: left;
      }

      a.phone-no .visible-mobile {
        width: 100%;
        background: #fff;
        color: #ff5000;
        height: 50px;
        line-height: 50px;
        padding-left: 25px;
        -webkit-box-sizing: border-box;
        moz-box-sizing: border-box;
        box-sizing: border-box;
      }

      a.directions {
        height: 50px;
        line-height: 50px;
        padding-left: 25px;
        -webkit-box-sizing: border-box;
        moz-box-sizing: border-box;
        box-sizing: border-box;
      }

      /*--- Menu Bar ---*/

      .uk-navbar-nav>li>a:hover, .uk-navbar-nav>li>a:focus, .uk-navbar-nav>li.uk-open>a, .uk-navbar-nav>li.uk-active>a, html .uk-nav.uk-nav-offcanvas>li.uk-active>a {
        background-color: #222;
      }

      .uk-navbar {
        height: 50px;
        line-height: 50px;
      }

      .uk-navbar .uk-container {
        height: 50px;
        line-height: 50px;
      }

      .uk-navbar-brand {
        height: 50px;
      }

      .uk-navbar-toggle {
        padding-left: 0;
        width: 50px;
        COLOR:#FFF;
      }

      .uk-navbar-nav>li>a, .uk-nav-offcanvas>li>a {
        height: 50px;
        line-height: 50px;
      }

      .uk-navbar-brand, .uk-navbar-content, .uk-navbar-toggle {
        height: 50px;
      }

      .uk-active .uk-navbar-brand {
        float: right;
        padding-right: 0;
      }

      /*=== Slider ===*/

      .introtext, .uk-dotnav {
        display: none;
      }

      /*=== Call to Action ===*/

      .cta-dig {
        width: 100%;
      }

      .ctaLink {
        width: 100%;
      }

      .cta-dig .img-wrapper {
        width: 25%;
        display: inline-block;
        float: left;
      }

      .cta-dig .img-wrapper img {
        height: 50px;
        width: auto;
      }

      .cta-dig a {
        display: block;
        float: left;
        padding: 25px;
        -webkit-box-sizing: border-box;
        moz-box-sizing: border-box;
        box-sizing: border-box;
      }

      .cta-dig h4 {
        width: 70%;
        margin-bottom: 0;
        height: 50px;
        line-height: 25px;
        font-size: 24px;
        text-align: left;
        display: inline-block;
      }
.style-1 {
    font-size: 22px;
    line-height: 32px;
}
      /*=== Content ===*/

      .bodyWrapper .contentPane, .bodyWrapper .contentPane .uk-width-1-2 {
        width: 100%;
      }


      /*=== Footer ===*/

      footer {
        height: auto;
      }

      .footerPaneRight {
        text-align: left;
      }

      .footerPaneRight img {
        max-height: 100px;
        float: left;
      }

   }

.uk-icon-hover {
    color: #FFF;
        padding: 4px;
}
.uk-icon-hover:hover {
    color: #FFCD07;
}

.bstrap30 .btn-info {
    background: #235BAD;
    border: 1px solid #0C63E4;
    color: #fff;
    padding: 15px 30px;
    float: right;
    -webkit-border-radius: 0;
    moz-border-radius: 0;
    border-radius: 0;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 18px;
    transition: background .15s ease-in-out;
    -moz-transition: background .15s ease-in-out;
    -webkit-transition: background .15s ease-in-out;
}

